> ## Documentation Index
> Fetch the complete documentation index at: https://docs.socialvision.tisyk.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Replicate 协议接口参考

> Replicate 格式模型预测、训练与轮询端点

## 查询预测任务

`GET /replicate/v1/predictions/{id}`

根据预测 ID 查询任务状态与结果。

### 请求参数 (Query / Path)

<ParamField path="id" type="string" required>
  路径中的资源 / 任务 ID
</ParamField>

### 请求示例 (cURL)

```bash theme={null}
curl "https://socialvision.tisyk.xyz/replicate/v1/predictions/{id}" \
  -H "Authorization: Bearer sk-YOUR_API_KEY"
```

### 响应示例 (200 OK)

```json theme={null}
{
  "request_id": "req_example",
  "status": "OK"
}
```

***

## 创建任务 black-forest-labs/flux-1.1-pro-ultra

`POST /replicate/v1/models/black-forest-labs/flux-1.1-pro-ultra/predictions`

官方文档: [https://replicate.com/black-forest-labs/flux-1.1-pro-ultra](https://replicate.com/black-forest-labs/flux-1.1-pro-ultra)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "3:2",
    "image_prompt_strength": 0.1,
    "output_format": "jpg",
    "prompt": "a majestic snow-capped mountain peak bathed in a warm glow of the setting sun",
    "raw": false,
    "safety_tolerance": 2
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/black-forest-labs/flux-1.1-pro-ultra/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "3:2",
    "image_prompt_strength": 0.1,
    "output_format": "jpg",
    "prompt": "a majestic snow-capped mountain peak bathed in a warm glow of the setting sun",
    "raw": false,
    "safety_tolerance": 2
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-29T05:45:44.464Z",
  "data_removed": false,
  "id": "brgfcps121rm80crajvr2x4jg4",
  "input": {
    "aspect_ratio": "3:2",
    "image_prompt_strength": 0.1,
    "output_format": "jpg",
    "prompt": "a majestic snow-capped mountain peak bathed in a warm glow of the setting sun",
    "raw": false,
    "safety_tolerance": 2
  },
  "logs": "",
  "model": "black-forest-labs/flux-1.1-pro-ultra",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/brgfcps121rm80crajvr2x4jg4/cancel",
    "get": "https://api.replicate.com/v1/predictions/brgfcps121rm80crajvr2x4jg4",
    "stream": "https://stream.replicate.com/v1/files/bcwr-bx7iokgbhtcqohbyy7i5lnli25grd3mhcljqvwxliud4o7ov7mgq",
    "web": "https://replicate.com/p/brgfcps121rm80crajvr2x4jg4"
  },
  "version": "hidden"
}
```

***

## 创建任务 black-forest-labs/flux-fill-dev

`POST /replicate/v1/models/black-forest-labs/flux-fill-dev/predictions`

官方文档:[https://replicate.com/black-forest-labs/flux-fill-dev](https://replicate.com/black-forest-labs/flux-fill-dev)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "guidance": 30,
    "image": "https://replicate.delivery/pbxt/M0hxMJeO7wFCMr7QYNZsjRxzHhz6ntlLllMteRQNsRD7f3Nf/flux-fill-dev.webp",
    "lora_scale": 1,
    "mask": "https://replicate.delivery/pbxt/M0hxLu8a1YBcybWuumSsfoEec8ooer6JZ2fR28vuM1U0CN9m/74b40bb1-364a-461a-bec5-200a38c7bc87.png",
    "megapixels": "1",
    "num_inference_steps": 28,
    "num_outputs": 2,
    "output_format": "webp",
    "output_quality": 80,
    "prompt": "a spaceship"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/black-forest-labs/flux-fill-dev/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "guidance": 30,
    "image": "https://replicate.delivery/pbxt/M0hxMJeO7wFCMr7QYNZsjRxzHhz6ntlLllMteRQNsRD7f3Nf/flux-fill-dev.webp",
    "lora_scale": 1,
    "mask": "https://replicate.delivery/pbxt/M0hxLu8a1YBcybWuumSsfoEec8ooer6JZ2fR28vuM1U0CN9m/74b40bb1-364a-461a-bec5-200a38c7bc87.png",
    "megapixels": "1",
    "num_inference_steps": 28,
    "num_outputs": 2,
    "output_format": "webp",
    "output_quality": 80,
    "prompt": "a spaceship"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T03:03:25.864Z",
  "data_removed": false,
  "id": "tv3jnp73n1rmc0crb54b3srz94",
  "input": {
    "guidance": 30,
    "image": "https://replicate.delivery/pbxt/M0hxMJeO7wFCMr7QYNZsjRxzHhz6ntlLllMteRQNsRD7f3Nf/flux-fill-dev.webp",
    "lora_scale": 1,
    "mask": "https://replicate.delivery/pbxt/M0hxLu8a1YBcybWuumSsfoEec8ooer6JZ2fR28vuM1U0CN9m/74b40bb1-364a-461a-bec5-200a38c7bc87.png",
    "megapixels": "1",
    "num_inference_steps": 28,
    "num_outputs": 1,
    "output_format": "webp",
    "output_quality": 80,
    "prompt": "a spaceship"
  },
  "logs": "",
  "model": "black-forest-labs/flux-fill-dev",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/tv3jnp73n1rmc0crb54b3srz94/cancel",
    "get": "https://api.replicate.com/v1/predictions/tv3jnp73n1rmc0crb54b3srz94",
    "stream": "https://stream.replicate.com/v1/files/bcwr-epcf2nmmvkvxq7trerel6zuoiwzyoji3ifhkuu3lf7rtdzh3i6ca",
    "web": "https://replicate.com/p/tv3jnp73n1rmc0crb54b3srz94"
  },
  "version": "hidden"
}
```

***

## 创建任务 black-forest-labs/flux-fill-pro

`POST /replicate/v1/models/black-forest-labs/flux-fill-pro/predictions`

官方文档:[https://replicate.com/black-forest-labs/flux-fill-pro](https://replicate.com/black-forest-labs/flux-fill-pro)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "guidance": 60,
    "image": "https://replicate.delivery/pbxt/M0gpKVE9wmEtOQFNDOpwz1uGs0u6nK2NcE85IihwlN0ZEnMF/kill-bill-poster.jpg",
    "mask": "https://replicate.delivery/pbxt/M0gpLCYdCLbnhcz95Poy66q30XW9VSCN65DoDQ8IzdzlQonw/kill-bill-mask.png",
    "outpaint": "None",
    "output_format": "jpg",
    "prompt": "movie poster says \"FLUX FILL\"",
    "prompt_upsampling": false,
    "safety_tolerance": 2,
    "steps": 50
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/black-forest-labs/flux-fill-pro/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "guidance": 60,
    "image": "https://replicate.delivery/pbxt/M0gpKVE9wmEtOQFNDOpwz1uGs0u6nK2NcE85IihwlN0ZEnMF/kill-bill-poster.jpg",
    "mask": "https://replicate.delivery/pbxt/M0gpLCYdCLbnhcz95Poy66q30XW9VSCN65DoDQ8IzdzlQonw/kill-bill-mask.png",
    "outpaint": "None",
    "output_format": "jpg",
    "prompt": "movie poster says \"FLUX FILL\"",
    "prompt_upsampling": false,
    "safety_tolerance": 2,
    "steps": 50
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T03:10:33.786Z",
  "data_removed": false,
  "id": "w72vtvbb79rmc0crb57tckqt24",
  "input": {
    "guidance": 60,
    "image": "https://replicate.delivery/pbxt/M0gpKVE9wmEtOQFNDOpwz1uGs0u6nK2NcE85IihwlN0ZEnMF/kill-bill-poster.jpg",
    "mask": "https://replicate.delivery/pbxt/M0gpLCYdCLbnhcz95Poy66q30XW9VSCN65DoDQ8IzdzlQonw/kill-bill-mask.png",
    "outpaint": "None",
    "output_format": "jpg",
    "prompt": "movie poster says \"FLUX FILL\"",
    "prompt_upsampling": false,
    "safety_tolerance": 2,
    "steps": 50
  },
  "logs": "",
  "model": "black-forest-labs/flux-fill-pro",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/w72vtvbb79rmc0crb57tckqt24/cancel",
    "get": "https://api.replicate.com/v1/predictions/w72vtvbb79rmc0crb57tckqt24",
    "stream": "https://stream.replicate.com/v1/files/bcwr-3y7tn6jo35hzo7xvk5kf2dslvdwmggf5zty5vnbfhq4tsggfhesa",
    "web": "https://replicate.com/p/w72vtvbb79rmc0crb57tckqt24"
  },
  "version": "hidden"
}
```

***

## 创建任务 black-forest-labs/flux-kontext-dev

`POST /replicate/v1/models/black-forest-labs/flux-kontext-dev/predictions`

官方文档: [https://replicate.com/black-forest-labs/flux-kontext-dev](https://replicate.com/black-forest-labs/flux-kontext-dev)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "match_input_image",
    "go_fast": true,
    "guidance": 2.5,
    "input_image": "https://replicate.delivery/pbxt/N5YURZv4ifaW2bMwU7hmrwzgtxf99DTQXpBeobLt1O7dEc3h/pexels-jmark-253096.jpg",
    "num_inference_steps": 30,
    "output_format": "jpg",
    "output_quality": 80,
    "prompt": "Change the car color to red, turn the headlights on"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/black-forest-labs/flux-kontext-dev/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "match_input_image",
    "go_fast": true,
    "guidance": 2.5,
    "input_image": "https://replicate.delivery/pbxt/N5YURZv4ifaW2bMwU7hmrwzgtxf99DTQXpBeobLt1O7dEc3h/pexels-jmark-253096.jpg",
    "num_inference_steps": 30,
    "output_format": "jpg",
    "output_quality": 80,
    "prompt": "Change the car color to red, turn the headlights on"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-29T07:12:42.163Z",
  "data_removed": false,
  "id": "tpdf40dypdrma0cram394vvzkg",
  "input": {
    "aspect_ratio": "match_input_image",
    "go_fast": true,
    "guidance": 2.5,
    "input_image": "https://replicate.delivery/pbxt/N5YURZv4ifaW2bMwU7hmrwzgtxf99DTQXpBeobLt1O7dEc3h/pexels-jmark-253096.jpg",
    "num_inference_steps": 30,
    "output_format": "jpg",
    "output_quality": 80,
    "prompt": "Change the car color to red, turn the headlights on"
  },
  "logs": "",
  "model": "black-forest-labs/flux-kontext-dev",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/tpdf40dypdrma0cram394vvzkg/cancel",
    "get": "https://api.replicate.com/v1/predictions/tpdf40dypdrma0cram394vvzkg",
    "stream": "https://stream.replicate.com/v1/files/bcwr-6rywfvqq3376h7243k7xrgtnkaqpwiogzgh7kcehtx7kz3nre6fq",
    "web": "https://replicate.com/p/tpdf40dypdrma0cram394vvzkg"
  },
  "version": "hidden"
}
```

***

## 创建任务 black-forest-labs/flux-kontext-max

`POST /replicate/v1/models/black-forest-labs/flux-kontext-max/predictions`

官方文档: [https://replicate.com/black-forest-labs/flux-kontext-max](https://replicate.com/black-forest-labs/flux-kontext-max)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/xezq/XfwWjHJ7HfrmXE6ukuLVEpXWfeQ3PQeRI5mApuLXRxST7XMmC/tmpc91tlq20.png",
    "output_format": "jpg",
    "prompt": "Make the letters 3D, floating in space on a city street",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/black-forest-labs/flux-kontext-max/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/xezq/XfwWjHJ7HfrmXE6ukuLVEpXWfeQ3PQeRI5mApuLXRxST7XMmC/tmpc91tlq20.png",
    "output_format": "jpg",
    "prompt": "Make the letters 3D, floating in space on a city street",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-29T07:21:33.309Z",
  "data_removed": false,
  "id": "5pcmjq6sfnrmc0cram79p95eg4",
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/xezq/XfwWjHJ7HfrmXE6ukuLVEpXWfeQ3PQeRI5mApuLXRxST7XMmC/tmpc91tlq20.png",
    "output_format": "jpg",
    "prompt": "Make the letters 3D, floating in space on a city street",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  },
  "logs": "",
  "model": "black-forest-labs/flux-kontext-max",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/5pcmjq6sfnrmc0cram79p95eg4/cancel",
    "get": "https://api.replicate.com/v1/predictions/5pcmjq6sfnrmc0cram79p95eg4",
    "stream": "https://stream.replicate.com/v1/files/bcwr-o4bl6hrud4sg7ceoi45imkh7lq32nbyqvnsyg736v7ghpxwqxheq",
    "web": "https://replicate.com/p/5pcmjq6sfnrmc0cram79p95eg4"
  },
  "version": "hidden"
}
```

***

## 创建任务 black-forest-labs/flux-kontext-pro

`POST /replicate/v1/models/black-forest-labs/flux-kontext-pro/predictions`

官方文档: [https://replicate.com/black-forest-labs/flux-kontext-pro](https://replicate.com/black-forest-labs/flux-kontext-pro)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/pbxt/N55l5TWGh8mSlNzW8usReoaNhGbFwvLeZR3TX1NL4pd2Wtfv/replicate-prediction-f2d25rg6gnrma0cq257vdw2n4c.png",
    "output_format": "jpg",
    "prompt": "Make this a 90s cartoon",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/black-forest-labs/flux-kontext-pro/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/pbxt/N55l5TWGh8mSlNzW8usReoaNhGbFwvLeZR3TX1NL4pd2Wtfv/replicate-prediction-f2d25rg6gnrma0cq257vdw2n4c.png",
    "output_format": "jpg",
    "prompt": "Make this a 90s cartoon",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-29T06:51:12.591Z",
  "data_removed": false,
  "id": "b1qw7g8h9xrma0crakst3xbj8m",
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/pbxt/N55l5TWGh8mSlNzW8usReoaNhGbFwvLeZR3TX1NL4pd2Wtfv/replicate-prediction-f2d25rg6gnrma0cq257vdw2n4c.png",
    "output_format": "jpg",
    "prompt": "Make this a 90s cartoon",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  },
  "logs": "",
  "model": "black-forest-labs/flux-kontext-pro",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/b1qw7g8h9xrma0crakst3xbj8m/cancel",
    "get": "https://api.replicate.com/v1/predictions/b1qw7g8h9xrma0crakst3xbj8m",
    "stream": "https://stream.replicate.com/v1/files/bcwr-3g5lstbmjxzikqt225npeguwi4bu47ndhirdgete5npgzzzogkpq",
    "web": "https://replicate.com/p/b1qw7g8h9xrma0crakst3xbj8m"
  },
  "version": "hidden"
}
```

***

## 创建任务 bytedance/seedream-4

`POST /replicate/v1/models/bytedance/seedream-4/predictions`

提交 ByteDance Seedream 4 文生图预测任务，返回 prediction id 供轮询。

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "4:3",
    "height": 2048,
    "image_input": [],
    "max_images": 2,
    "prompt": "a photo of a store front called i\"sedream 4\", it sells books, a poster in the window says i\"sedream 4 now on Replicate!\"",
    "sequential_image_generation": "auto",
    "size": "2K",
    "width": 2048
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/bytedance/seedream-4/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "4:3",
    "height": 2048,
    "image_input": [],
    "max_images": 2,
    "prompt": "a photo of a store front called i\"sedream 4\", it sells books, a poster in the window says i\"sedream 4 now on Replicate!\"",
    "sequential_image_generation": "auto",
    "size": "2K",
    "width": 2048
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "request_id": "req_example",
  "status": "OK"
}
```

***

## 创建任务 flux-kontext-apps/multi-image-kontext-max

`POST /replicate/v1/models/flux-kontext-apps/multi-image-kontext-max/predictions`

官方文档:[https://replicate.com/flux-kontext-apps/multi-image-kontext-max](https://replicate.com/flux-kontext-apps/multi-image-kontext-max)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "1:1",
    "input_image_1": "https://replicate.delivery/pbxt/N5rSeJrCafWpmJuLb62moY8pSMEpSBBwSf7N6hxyIn4fNYMa/w8msa88d01rm80cq3hzsqrdehg.png",
    "input_image_2": "https://replicate.delivery/pbxt/N5rSdTCgBqIRvbkedcfLfS5xTSEEOqMtX9FsR1hLK9JYryml/0_1.webp",
    "output_format": "png",
    "prompt": "Put the woman into a white t-shirt with the text on it",
    "safety_tolerance": 2
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/flux-kontext-apps/multi-image-kontext-max/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "1:1",
    "input_image_1": "https://replicate.delivery/pbxt/N5rSeJrCafWpmJuLb62moY8pSMEpSBBwSf7N6hxyIn4fNYMa/w8msa88d01rm80cq3hzsqrdehg.png",
    "input_image_2": "https://replicate.delivery/pbxt/N5rSdTCgBqIRvbkedcfLfS5xTSEEOqMtX9FsR1hLK9JYryml/0_1.webp",
    "output_format": "png",
    "prompt": "Put the woman into a white t-shirt with the text on it",
    "safety_tolerance": 2
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T02:08:26.368Z",
  "data_removed": false,
  "id": "b6k38vmb01rme0crb4bbr2apw4",
  "input": {
    "aspect_ratio": "1:1",
    "input_image_1": "https://replicate.delivery/pbxt/N5rSeJrCafWpmJuLb62moY8pSMEpSBBwSf7N6hxyIn4fNYMa/w8msa88d01rm80cq3hzsqrdehg.png",
    "input_image_2": "https://replicate.delivery/pbxt/N5rSdTCgBqIRvbkedcfLfS5xTSEEOqMtX9FsR1hLK9JYryml/0_1.webp",
    "output_format": "png",
    "prompt": "Put the woman into a white t-shirt with the text on it",
    "safety_tolerance": 2
  },
  "logs": "",
  "model": "flux-kontext-apps/multi-image-kontext-max",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/b6k38vmb01rme0crb4bbr2apw4/cancel",
    "get": "https://api.replicate.com/v1/predictions/b6k38vmb01rme0crb4bbr2apw4",
    "stream": "https://stream.replicate.com/v1/files/bcwr-4lncowbqyyr5toyxguv6tr47ffpade3muguvemzik5let3hnlryq",
    "web": "https://replicate.com/p/b6k38vmb01rme0crb4bbr2apw4"
  },
  "version": "hidden"
}
```

***

## 创建任务 flux-kontext-apps/multi-image-kontext-pro

`POST /replicate/v1/models/flux-kontext-apps/multi-image-kontext-pro/predictions`

官方文档:[https://replicate.com/flux-kontext-apps/multi-image-kontext-pro](https://replicate.com/flux-kontext-apps/multi-image-kontext-pro)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image_1": "https://replicate.delivery/pbxt/N7gRAUNcVF6HarL0hdAQA2JYNMlJD52LP1wyaIWRUXWeHzqT/0_1-1.webp",
    "input_image_2": "https://replicate.delivery/pbxt/N7gRAK5kbPwdsbOpqgyAIOFQX45U6suTlbL6ws2N74SnGFpo/test.jpg",
    "output_format": "png",
    "prompt": "Put the woman next to the house",
    "safety_tolerance": 2
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/flux-kontext-apps/multi-image-kontext-pro/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image_1": "https://replicate.delivery/pbxt/N7gRAUNcVF6HarL0hdAQA2JYNMlJD52LP1wyaIWRUXWeHzqT/0_1-1.webp",
    "input_image_2": "https://replicate.delivery/pbxt/N7gRAK5kbPwdsbOpqgyAIOFQX45U6suTlbL6ws2N74SnGFpo/test.jpg",
    "output_format": "png",
    "prompt": "Put the woman next to the house",
    "safety_tolerance": 2
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T02:15:51.786Z",
  "data_removed": false,
  "id": "26t3agjpx9rme0crb4es5cbxx4",
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image_1": "https://replicate.delivery/pbxt/N7gRAUNcVF6HarL0hdAQA2JYNMlJD52LP1wyaIWRUXWeHzqT/0_1-1.webp",
    "input_image_2": "https://replicate.delivery/pbxt/N7gRAK5kbPwdsbOpqgyAIOFQX45U6suTlbL6ws2N74SnGFpo/test.jpg",
    "output_format": "png",
    "prompt": "Put the woman next to the house",
    "safety_tolerance": 2
  },
  "logs": "",
  "model": "flux-kontext-apps/multi-image-kontext-pro",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/26t3agjpx9rme0crb4es5cbxx4/cancel",
    "get": "https://api.replicate.com/v1/predictions/26t3agjpx9rme0crb4es5cbxx4",
    "stream": "https://stream.replicate.com/v1/files/bcwr-5cw3763ksezvhhtvt4n5ztxeywdagdmyes4uphs7ud3n65mftzba",
    "web": "https://replicate.com/p/26t3agjpx9rme0crb4es5cbxx4"
  },
  "version": "hidden"
}
```

***

## 创建任务 google/imagen-4-fast

`POST /replicate/v1/models/google/imagen-4-fast/predictions`

官方文档:[https://replicate.com/google/imagen-4-fast](https://replicate.com/google/imagen-4-fast)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "4:3",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the dynamic energy of a high-octane action film. The focus is a young woman with wind-swept dark hair streaked with pink highlights and determined features, looking directly and intently into the camera lens, she is slightly off-center. She wears a fitted pink and gold racing jacket over a black tank top with \"Imagen 4 Fast\" in motion-stylized lettering and on the next line \"on Replicate\" emblazoned across the chest and aviator sunglasses pushed up on her head. The lighting is dramatic with motion blur streaks and neon reflections from passing city lights, creating dynamic lens flares and light trails (they do not cover her face). The background shows a blurred urban nightscape with streaking car headlights and illuminated skyscrapers rushing past, rendered with heavy motion blur and shallow depth of field. High contrast lighting, vibrant neon color palette with deep blues and electric yellows, and razor-sharp focus on her intense eyes enhance the fast-paced, electrifying atmosphere. She is illuminated while the background is darker.",
    "safety_filter_level": "block_only_high"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/google/imagen-4-fast/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "4:3",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the dynamic energy of a high-octane action film. The focus is a young woman with wind-swept dark hair streaked with pink highlights and determined features, looking directly and intently into the camera lens, she is slightly off-center. She wears a fitted pink and gold racing jacket over a black tank top with \"Imagen 4 Fast\" in motion-stylized lettering and on the next line \"on Replicate\" emblazoned across the chest and aviator sunglasses pushed up on her head. The lighting is dramatic with motion blur streaks and neon reflections from passing city lights, creating dynamic lens flares and light trails (they do not cover her face). The background shows a blurred urban nightscape with streaking car headlights and illuminated skyscrapers rushing past, rendered with heavy motion blur and shallow depth of field. High contrast lighting, vibrant neon color palette with deep blues and electric yellows, and razor-sharp focus on her intense eyes enhance the fast-paced, electrifying atmosphere. She is illuminated while the background is darker.",
    "safety_filter_level": "block_only_high"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T03:13:27.921Z",
  "data_removed": false,
  "id": "20z778rke5rm80crb5982z0m1g",
  "input": {
    "aspect_ratio": "4:3",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the dynamic energy of a high-octane action film. The focus is a young woman with wind-swept dark hair streaked with pink highlights and determined features, looking directly and intently into the camera lens, she is slightly off-center. She wears a fitted pink and gold racing jacket over a black tank top with \"Imagen 4 Fast\" in motion-stylized lettering and on the next line \"on Replicate\" emblazoned across the chest and aviator sunglasses pushed up on her head. The lighting is dramatic with motion blur streaks and neon reflections from passing city lights, creating dynamic lens flares and light trails (they do not cover her face). The background shows a blurred urban nightscape with streaking car headlights and illuminated skyscrapers rushing past, rendered with heavy motion blur and shallow depth of field. High contrast lighting, vibrant neon color palette with deep blues and electric yellows, and razor-sharp focus on her intense eyes enhance the fast-paced, electrifying atmosphere. She is illuminated while the background is darker.",
    "safety_filter_level": "block_only_high"
  },
  "logs": "",
  "model": "google/imagen-4-fast",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/20z778rke5rm80crb5982z0m1g/cancel",
    "get": "https://api.replicate.com/v1/predictions/20z778rke5rm80crb5982z0m1g",
    "stream": "https://stream.replicate.com/v1/files/bcwr-blsi6mnoqvfndurpci2t2i77xl2s3k3xb5r5hru3xwyrev6v7uca",
    "web": "https://replicate.com/p/20z778rke5rm80crb5982z0m1g"
  },
  "version": "hidden"
}
```

***

## 创建任务 google/imagen-4

`POST /replicate/v1/models/google/imagen-4/predictions`

官方文档:[https://replicate.com/google/imagen-4](https://replicate.com/google/imagen-4)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "16:9",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the nostalgic warmth of a late 90s indie film. The focus is a young woman with brightly dyed pink-gold hair and freckled skin, looking directly and intently into the camera lens with a hopeful yet slightly uncertain smile, she is slightly off-center. She wears an oversized, vintage band t-shirt that says \"Replicate\" (slightly worn) over a long-sleeved striped top and simple silver stud earrings. The lighting is soft, golden hour sunlight streaming through a slightly dusty window, creating lens flare and illuminating dust motes in the air. The background shows a blurred, cluttered bedroom with posters on the wall and fairy lights, rendered with a shallow depth of field. Natural film grain, a warm, slightly muted color palette, and sharp focus on her expressive eyes enhance the intimate, authentic feel",
    "safety_filter_level": "block_medium_and_above"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/google/imagen-4/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "16:9",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the nostalgic warmth of a late 90s indie film. The focus is a young woman with brightly dyed pink-gold hair and freckled skin, looking directly and intently into the camera lens with a hopeful yet slightly uncertain smile, she is slightly off-center. She wears an oversized, vintage band t-shirt that says \"Replicate\" (slightly worn) over a long-sleeved striped top and simple silver stud earrings. The lighting is soft, golden hour sunlight streaming through a slightly dusty window, creating lens flare and illuminating dust motes in the air. The background shows a blurred, cluttered bedroom with posters on the wall and fairy lights, rendered with a shallow depth of field. Natural film grain, a warm, slightly muted color palette, and sharp focus on her expressive eyes enhance the intimate, authentic feel",
    "safety_filter_level": "block_medium_and_above"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T03:34:41.761Z",
  "data_removed": false,
  "id": "yj1hjjc3c5rme0crb5jtqtxxmw",
  "input": {
    "aspect_ratio": "16:9",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the nostalgic warmth of a late 90s indie film. The focus is a young woman with brightly dyed pink-gold hair and freckled skin, looking directly and intently into the camera lens with a hopeful yet slightly uncertain smile, she is slightly off-center. She wears an oversized, vintage band t-shirt that says \"Replicate\" (slightly worn) over a long-sleeved striped top and simple silver stud earrings. The lighting is soft, golden hour sunlight streaming through a slightly dusty window, creating lens flare and illuminating dust motes in the air. The background shows a blurred, cluttered bedroom with posters on the wall and fairy lights, rendered with a shallow depth of field. Natural film grain, a warm, slightly muted color palette, and sharp focus on her expressive eyes enhance the intimate, authentic feel",
    "safety_filter_level": "block_medium_and_above"
  },
  "logs": "",
  "model": "google/imagen-4",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/yj1hjjc3c5rme0crb5jtqtxxmw/cancel",
    "get": "https://api.replicate.com/v1/predictions/yj1hjjc3c5rme0crb5jtqtxxmw",
    "stream": "https://stream.replicate.com/v1/files/bcwr-wzn4sniemyumrzyhr364uivh625z7wk5w2qlbvbzqci3lgvzhwrq",
    "web": "https://replicate.com/p/yj1hjjc3c5rme0crb5jtqtxxmw"
  },
  "version": "hidden"
}
```

***

## 创建任务 google/imagen-4-ultra

`POST /replicate/v1/models/google/imagen-4-ultra/predictions`

官方文档:[https://replicate.com/google/imagen-4-ultra](https://replicate.com/google/imagen-4-ultra)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "16:9",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the nostalgic warmth of a mid-2000s indie film. The focus is a young woman with a sleek, straight bob haircut in cool platinum white with freckled skin, looking directly and intently into the camera lens with a knowing smirk, her head is looking up slightly. She wears an oversized band t-shirt that says \"Imagen 4 Ultra on Replicate\" in huge stylized text over a long-sleeved striped top and simple silver stud earrings. The lighting is soft, golden hour sunlight creating lens flare and illuminating dust motes in the air. The background shows a blurred outdoor urban setting with graffiti-covered walls (the graffiti says \"ultra\" in stylized graffiti lettering), rendered with a shallow depth of field. Natural film grain, a warm, slightly muted color palette, and sharp focus on her expressive eyes enhance the intimate, authentic feel",
    "safety_filter_level": "block_only_high"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/google/imagen-4-ultra/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "16:9",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the nostalgic warmth of a mid-2000s indie film. The focus is a young woman with a sleek, straight bob haircut in cool platinum white with freckled skin, looking directly and intently into the camera lens with a knowing smirk, her head is looking up slightly. She wears an oversized band t-shirt that says \"Imagen 4 Ultra on Replicate\" in huge stylized text over a long-sleeved striped top and simple silver stud earrings. The lighting is soft, golden hour sunlight creating lens flare and illuminating dust motes in the air. The background shows a blurred outdoor urban setting with graffiti-covered walls (the graffiti says \"ultra\" in stylized graffiti lettering), rendered with a shallow depth of field. Natural film grain, a warm, slightly muted color palette, and sharp focus on her expressive eyes enhance the intimate, authentic feel",
    "safety_filter_level": "block_only_high"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T03:28:46.805Z",
  "data_removed": false,
  "id": "het8zf0rtnrm80crb5gaw4ecdw",
  "input": {
    "aspect_ratio": "16:9",
    "output_format": "jpg",
    "prompt": "The photo: Create a cinematic, photorealistic medium shot capturing the nostalgic warmth of a mid-2000s indie film. The focus is a young woman with a sleek, straight bob haircut in cool platinum white with freckled skin, looking directly and intently into the camera lens with a knowing smirk, her head is looking up slightly. She wears an oversized band t-shirt that says \"Imagen 4 Ultra on Replicate\" in huge stylized text over a long-sleeved striped top and simple silver stud earrings. The lighting is soft, golden hour sunlight creating lens flare and illuminating dust motes in the air. The background shows a blurred outdoor urban setting with graffiti-covered walls (the graffiti says \"ultra\" in stylized graffiti lettering), rendered with a shallow depth of field. Natural film grain, a warm, slightly muted color palette, and sharp focus on her expressive eyes enhance the intimate, authentic feel",
    "safety_filter_level": "block_only_high"
  },
  "logs": "",
  "model": "google/imagen-4-ultra",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/het8zf0rtnrm80crb5gaw4ecdw/cancel",
    "get": "https://api.replicate.com/v1/predictions/het8zf0rtnrm80crb5gaw4ecdw",
    "stream": "https://stream.replicate.com/v1/files/bcwr-l5a4j53wjt36wq6hvdr5vt5zu2fuzpe3gfvygtciezllg7og3lpq",
    "web": "https://replicate.com/p/het8zf0rtnrm80crb5gaw4ecdw"
  },
  "version": "hidden"
}
```

***

## 创建任务 ideogram-ai/ideogram-v2-turbo

`POST /replicate/v1/models/ideogram-ai/ideogram-v2-turbo/predictions`

官方文档:[https://replicate.com/ideogram-ai/ideogram-v2-turbo](https://replicate.com/ideogram-ai/ideogram-v2-turbo)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "1:1",
    "magic_prompt_option": "Auto",
    "prompt": "An illustration of a gold running shoe with the text \"Run AI with an API\" written on the shoe. The shoe is placed on a pink background. The text is white and bold. The overall image has a modern and techy vibe, with elements of speed.",
    "resolution": "None",
    "style_type": "None"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/ideogram-ai/ideogram-v2-turbo/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "1:1",
    "magic_prompt_option": "Auto",
    "prompt": "An illustration of a gold running shoe with the text \"Run AI with an API\" written on the shoe. The shoe is placed on a pink background. The text is white and bold. The overall image has a modern and techy vibe, with elements of speed.",
    "resolution": "None",
    "style_type": "None"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-29T09:37:36.685Z",
  "data_removed": false,
  "id": "2jycc2v9nnrmc0crap5tv5zaxr",
  "input": {
    "aspect_ratio": "1:1",
    "magic_prompt_option": "Auto",
    "prompt": "An illustration of a gold running shoe with the text \"Run AI with an API\" written on the shoe. The shoe is placed on a pink background. The text is white and bold. The overall image has a modern and techy vibe, with elements of speed.",
    "resolution": "None",
    "style_type": "None"
  },
  "logs": "",
  "model": "ideogram-ai/ideogram-v2-turbo",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/2jycc2v9nnrmc0crap5tv5zaxr/cancel",
    "get": "https://api.replicate.com/v1/predictions/2jycc2v9nnrmc0crap5tv5zaxr",
    "stream": "https://stream.replicate.com/v1/files/bcwr-irvir7a5lzv2z6pja5hol5cy36lt5jekok743kcmbfu4gtvpv7vq",
    "web": "https://replicate.com/p/2jycc2v9nnrmc0crap5tv5zaxr"
  },
  "version": "hidden"
}
```

***

## 创建任务 minimax/video-01-live

`POST /replicate/v1/models/minimax/video-01-live/predictions`

官方文档:[https://replicate.com/minimax/video-01-live](https://replicate.com/minimax/video-01-live)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "first_frame_image": "https://replicate.delivery/pbxt/M9jlcXgeaypBr2yQYGf9JXgxUCJWRt8ODUDvt90UWPUsQBXC/back-to-the-future.png",
    "prompt": "a man is talking angrily",
    "prompt_optimizer": true
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/minimax/video-01-live/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "first_frame_image": "https://replicate.delivery/pbxt/M9jlcXgeaypBr2yQYGf9JXgxUCJWRt8ODUDvt90UWPUsQBXC/back-to-the-future.png",
    "prompt": "a man is talking angrily",
    "prompt_optimizer": true
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T01:38:07.143Z",
  "data_removed": false,
  "id": "x18c1re8mxrma0crb3x8wbwqmg",
  "input": {
    "first_frame_image": "https://replicate.delivery/pbxt/M9jlcXgeaypBr2yQYGf9JXgxUCJWRt8ODUDvt90UWPUsQBXC/back-to-the-future.png",
    "prompt": "a man is talking angrily",
    "prompt_optimizer": true
  },
  "logs": "",
  "model": "minimax/video-01-live",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/x18c1re8mxrma0crb3x8wbwqmg/cancel",
    "get": "https://api.replicate.com/v1/predictions/x18c1re8mxrma0crb3x8wbwqmg",
    "stream": "https://stream.replicate.com/v1/files/bcwr-tfjtzspnxcjigf5eyyqqfkc3rrtv7ruou6yxzspuiy2cdzi7gizq",
    "web": "https://replicate.com/p/x18c1re8mxrma0crb3x8wbwqmg"
  },
  "version": "hidden"
}
```

***

## 创建任务 minimax/video-01

`POST /replicate/v1/models/minimax/video-01/predictions`

官方文档:[https://replicate.com/minimax/video-01](https://replicate.com/minimax/video-01)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "prompt": "a woman is walking through a busy Tokyo street at night, she is wearing dark sunglasses",
    "prompt_optimizer": true
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/minimax/video-01/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "prompt": "a woman is walking through a busy Tokyo street at night, she is wearing dark sunglasses",
    "prompt_optimizer": true
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T01:41:10.089Z",
  "data_removed": false,
  "id": "ree8dymk95rmc0crb3yt2pqhr4",
  "input": {
    "prompt": "a woman is walking through a busy Tokyo street at night, she is wearing dark sunglasses",
    "prompt_optimizer": true
  },
  "logs": "",
  "model": "minimax/video-01",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/ree8dymk95rmc0crb3yt2pqhr4/cancel",
    "get": "https://api.replicate.com/v1/predictions/ree8dymk95rmc0crb3yt2pqhr4",
    "stream": "https://stream.replicate.com/v1/files/bcwr-wykptlq2o5ws5ukylao2u654xfxv6aaaekgxijlr7aibzkftt7bq",
    "web": "https://replicate.com/p/ree8dymk95rmc0crb3yt2pqhr4"
  },
  "version": "hidden"
}
```

***

## 按模型路径创建预测

`POST /replicate/v1/models/*modelpath`

路径方式提交 Replicate 预测任务，如 `black-forest-labs/flux-schnell`。

### 请求体参数 (Body)

<ParamField body="input" type="object" required>
  模型输入参数
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "num_outputs": 1,
    "prompt": "A cat in a hat"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/*modelpath" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "num_outputs": 1,
    "prompt": "A cat in a hat"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "request_id": "req_example",
  "status": "OK"
}
```

***

## 创建任务 prunaai/vace-14b

`POST /replicate/v1/models/prunaai/vace-14b/predictions`

官方文档:[https://replicate.com/prunaai/vace-14b](https://replicate.com/prunaai/vace-14b)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

<ParamField body="version" type="string">
  版本
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "frame_num": 81,
    "prompt": "The video shows a man riding a horse on a vast grassland. He has long lavender hair and wears a traditional dress of a white top and black pants. The animation style makes him look like he is doing some kind of outdoor activity or performing. The background is a spectacular mountain range and cloud sky, giving a sense of tranquility and vastness. The entire video is shot from a fixed angle, focusing on the rider and his horse.",
    "sample_guide_scale": 5,
    "sample_shift": 16,
    "sample_solver": "unipc",
    "sample_steps": 50,
    "seed": -1,
    "size": "1280*720",
    "speed_mode": "Extra Juiced 🚀 (even more speed)",
    "src_mask": "https://replicate.delivery/pbxt/N323tegI7AuoZmg0U5CuTKa7VBFC4gymhe0kT8Jk3o2sjUUj/src_mask.mp4",
    "src_ref_images": [
      "https://replicate.delivery/pbxt/N323t5X69JB1MPD4w4cDIxK4rm0BG0W2JOWBrDrR4O9HTcyp/src_ref_image_1.png"
    ],
    "src_video": "https://replicate.delivery/pbxt/N323u1ljtNYyyaLrgw0ZLmXgepvWlBvxbJWi3sAa2VDPuNus/src_video.mp4"
  },
  "version": "51299232dc3d0946d5f5ed74935d85243e172698f747d291460db1e6ef3669fb"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/prunaai/vace-14b/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "frame_num": 81,
    "prompt": "The video shows a man riding a horse on a vast grassland. He has long lavender hair and wears a traditional dress of a white top and black pants. The animation style makes him look like he is doing some kind of outdoor activity or performing. The background is a spectacular mountain range and cloud sky, giving a sense of tranquility and vastness. The entire video is shot from a fixed angle, focusing on the rider and his horse.",
    "sample_guide_scale": 5,
    "sample_shift": 16,
    "sample_solver": "unipc",
    "sample_steps": 50,
    "seed": -1,
    "size": "1280*720",
    "speed_mode": "Extra Juiced 🚀 (even more speed)",
    "src_mask": "https://replicate.delivery/pbxt/N323tegI7AuoZmg0U5CuTKa7VBFC4gymhe0kT8Jk3o2sjUUj/src_mask.mp4",
    "src_ref_images": [
      "https://replicate.delivery/pbxt/N323t5X69JB1MPD4w4cDIxK4rm0BG0W2JOWBrDrR4O9HTcyp/src_ref_image_1.png"
    ],
    "src_video": "https://replicate.delivery/pbxt/N323u1ljtNYyyaLrgw0ZLmXgepvWlBvxbJWi3sAa2VDPuNus/src_video.mp4"
  },
  "version": "51299232dc3d0946d5f5ed74935d85243e172698f747d291460db1e6ef3669fb"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-12T07:27:54.577Z",
  "data_removed": false,
  "id": "w44zs9cet5rmc0cqzp49gpkhf8",
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/xezq/XfwWjHJ7HfrmXE6ukuLVEpXWfeQ3PQeRI5mApuLXRxST7XMmC/tmpc91tlq20.png",
    "output_format": "jpg",
    "prompt": "Make the letters 3D, floating in space on a city street",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  },
  "logs": "",
  "model": "black-forest-labs/flux-kontext-dev",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/w44zs9cet5rmc0cqzp49gpkhf8/cancel",
    "get": "https://api.replicate.com/v1/predictions/w44zs9cet5rmc0cqzp49gpkhf8",
    "stream": "https://stream.replicate.com/v1/files/bcwr-h7bu76ujftxzwih5u35puoysogps56mqvpvjz4nrxskhfe7ks42a",
    "web": "https://replicate.com/p/w44zs9cet5rmc0cqzp49gpkhf8"
  },
  "version": "hidden"
}
```

***

## 创建任务 recraft-ai/recraft-v3

`POST /replicate/v1/models/recraft-ai/recraft-v3/predictions`

官方文档:[https://replicate.com/recraft-ai/recraft-v3](https://replicate.com/recraft-ai/recraft-v3)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "Not set",
    "prompt": "a wildlife photography photo of a red panda using a laptop in a snowy forest",
    "size": "1365x1024",
    "style": "any"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/recraft-ai/recraft-v3/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "Not set",
    "prompt": "a wildlife photography photo of a red panda using a laptop in a snowy forest",
    "size": "1365x1024",
    "style": "any"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T01:45:30.496Z",
  "data_removed": false,
  "id": "w5k77rccg1rma0crb40tssh86g",
  "input": {
    "aspect_ratio": "Not set",
    "prompt": "a wildlife photography photo of a red panda using a laptop in a snowy forest",
    "size": "1365x1024",
    "style": "any"
  },
  "logs": "",
  "model": "recraft-ai/recraft-v3",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/w5k77rccg1rma0crb40tssh86g/cancel",
    "get": "https://api.replicate.com/v1/predictions/w5k77rccg1rma0crb40tssh86g",
    "stream": "https://stream.replicate.com/v1/files/bcwr-otkjt5aiey7d63eore5rhoezsvrxwsc5q6ow2x5lpqh3l6x33hgq",
    "web": "https://replicate.com/p/w5k77rccg1rma0crb40tssh86g"
  },
  "version": "hidden"
}
```

***

## 创建任务 recraft-ai/recraft-v3-svg

`POST /replicate/v1/models/recraft-ai/recraft-v3-svg/predictions`

官方文档:[https://replicate.com/recraft-ai/recraft-v3-svg](https://replicate.com/recraft-ai/recraft-v3-svg)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "aspect_ratio": "Not set",
    "prompt": "a portrait of a cute red panda using a laptop, the poster has the title \"Red panda is Recraft v3\", against a red background",
    "size": "1024x1024",
    "style": "any"
  }
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/recraft-ai/recraft-v3-svg/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "aspect_ratio": "Not set",
    "prompt": "a portrait of a cute red panda using a laptop, the poster has the title \"Red panda is Recraft v3\", against a red background",
    "size": "1024x1024",
    "style": "any"
  }
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-30T01:49:55.839Z",
  "data_removed": false,
  "id": "21r1gkwrzxrme0crb42tx4qrem",
  "input": {
    "aspect_ratio": "Not set",
    "prompt": "a portrait of a cute red panda using a laptop, the poster has the title \"Red panda is Recraft v3\", against a red background",
    "size": "1024x1024",
    "style": "any"
  },
  "logs": "",
  "model": "recraft-ai/recraft-v3-svg",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/21r1gkwrzxrme0crb42tx4qrem/cancel",
    "get": "https://api.replicate.com/v1/predictions/21r1gkwrzxrme0crb42tx4qrem",
    "stream": "https://stream.replicate.com/v1/files/bcwr-7u7q63im74v2xjin5o7xj5prlfisac3m7ni22gh22jfejdfwi22q",
    "web": "https://replicate.com/p/21r1gkwrzxrme0crb42tx4qrem"
  },
  "version": "hidden"
}
```

***

## 创建任务 riffusion/riffusion

`POST /replicate/v1/models/riffusion/riffusion/predictions`

官方文档:[https://replicate.com/riffusion/riffusion](https://replicate.com/riffusion/riffusion)

### 请求参数 (Query / Path)

<ParamField header="Authorization" type="string">
  Bearer API Key
</ParamField>

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

<ParamField body="version" type="string">
  版本
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "alpha": 0.5,
    "denoising": 0.75,
    "num_inference_steps": 50,
    "prompt_a": "funky synth solo",
    "prompt_b": "90's rap",
    "seed_image_id": "vibes"
  },
  "version": "8cf61ea6c56afd61d8f5b9ffd14d7c216c0a93844ce2d82ac1c9ecc9c7f24e05"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/models/riffusion/riffusion/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "alpha": 0.5,
    "denoising": 0.75,
    "num_inference_steps": 50,
    "prompt_a": "funky synth solo",
    "prompt_b": "90's rap",
    "seed_image_id": "vibes"
  },
  "version": "8cf61ea6c56afd61d8f5b9ffd14d7c216c0a93844ce2d82ac1c9ecc9c7f24e05"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-12T07:27:54.577Z",
  "data_removed": false,
  "id": "w44zs9cet5rmc0cqzp49gpkhf8",
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/xezq/XfwWjHJ7HfrmXE6ukuLVEpXWfeQ3PQeRI5mApuLXRxST7XMmC/tmpc91tlq20.png",
    "output_format": "jpg",
    "prompt": "Make the letters 3D, floating in space on a city street",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  },
  "logs": "",
  "model": "black-forest-labs/flux-kontext-dev",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/w44zs9cet5rmc0cqzp49gpkhf8/cancel",
    "get": "https://api.replicate.com/v1/predictions/w44zs9cet5rmc0cqzp49gpkhf8",
    "stream": "https://stream.replicate.com/v1/files/bcwr-h7bu76ujftxzwih5u35puoysogps56mqvpvjz4nrxskhfe7ks42a",
    "web": "https://replicate.com/p/w44zs9cet5rmc0cqzp49gpkhf8"
  },
  "version": "hidden"
}
```

***

## 按 version 创建预测

`POST /replicate/v1/predictions`

version 方式提交预测任务。

官方文档:[https://replicate.com/lucataco/remove-bg](https://replicate.com/lucataco/remove-bg)

### 请求体参数 (Body)

<ParamField body="input" type="object">
  输入内容
</ParamField>

<ParamField body="version" type="string">
  版本
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "input": {
    "image": "https://replicate.delivery/pbxt/JWsRA6DxCK24PlMYK5ENFYAFxJGUQTLr0JmLwsLb8uhv1JTU/shoe.jpg"
  },
  "version": "95fcc2a26d3899cd6c2691c900465aaeff466285a65c14638cc5f36f34befaf1"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/replicate/v1/predictions" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "input": {
    "image": "https://replicate.delivery/pbxt/JWsRA6DxCK24PlMYK5ENFYAFxJGUQTLr0JmLwsLb8uhv1JTU/shoe.jpg"
  },
  "version": "95fcc2a26d3899cd6c2691c900465aaeff466285a65c14638cc5f36f34befaf1"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "created_at": "2025-07-12T07:27:54.577Z",
  "data_removed": false,
  "id": "w44zs9cet5rmc0cqzp49gpkhf8",
  "input": {
    "aspect_ratio": "match_input_image",
    "input_image": "https://replicate.delivery/xezq/XfwWjHJ7HfrmXE6ukuLVEpXWfeQ3PQeRI5mApuLXRxST7XMmC/tmpc91tlq20.png",
    "output_format": "jpg",
    "prompt": "Make the letters 3D, floating in space on a city street",
    "prompt_upsampling": false,
    "safety_tolerance": 2
  },
  "logs": "",
  "model": "black-forest-labs/flux-kontext-dev",
  "status": "starting",
  "urls": {
    "cancel": "https://api.replicate.com/v1/predictions/w44zs9cet5rmc0cqzp49gpkhf8/cancel",
    "get": "https://api.replicate.com/v1/predictions/w44zs9cet5rmc0cqzp49gpkhf8",
    "stream": "https://stream.replicate.com/v1/files/bcwr-h7bu76ujftxzwih5u35puoysogps56mqvpvjz4nrxskhfe7ks42a",
    "web": "https://replicate.com/p/w44zs9cet5rmc0cqzp49gpkhf8"
  },
  "version": "hidden"
}
```

***


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.